RDKit::StructureCheck::StructCheckTautomer Class Reference

`#include <Tautomer.h>`

## Public Member Functions

| StructCheckTautomer (RWMol &mol, const StructCheckerOptions &options)
bool | applyTautomer (unsigned it)

## Detailed Description

Definition at line 17 of file StructChecker/Tautomer.h.

## Constructor & Destructor Documentation

## StructCheckTautomer()

RDKit::StructureCheck::StructCheckTautomer::StructCheckTautomer | ( | RWMol & | mol,
|  | const StructCheckerOptions & | options
| ) |  |

inline

Definition at line 22 of file StructChecker/Tautomer.h.

## Member Function Documentation

## applyTautomer()

bool RDKit::StructureCheck::StructCheckTautomer::applyTautomer | ( | unsigned | it | ) |

The documentation for this class was generated from the following file:

- StructChecker/Tautomer.h